package com.qmth.themis.business.bean.exam;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 考试文件上传返回信息
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/9/23
 */
@ApiModel("考试文件上传返回信息")
public class ExamFileUploadBean {
    @ApiModelProperty("文件上传成功后的访问地址")
    private String url;

    @ApiModelProperty("时间戳")
    private Long uploadTime;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public Long getUploadTime() {
        return uploadTime;
    }

    public void setUploadTime(Long uploadTime) {
        this.uploadTime = uploadTime;
    }
}
